Bug 213205 - devel/awscli: Update to 1.11.0
Summary: devel/awscli: Update to 1.11.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Pawel Pekala
URL: https://github.com/aws/aws-cli/blob/1...
Keywords: easy, patch
Depends on: 213204
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-04 19:22 UTC by Bradley T. Hughes
Modified: 2016-10-12 06:51 UTC (History)
2 users (show)

See Also:
alexey: maintainer-feedback+


Attachments
patch from a git commit (1.39 KB, patch)
2016-10-04 19:22 UTC, Bradley T. Hughes
alexey: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bradley T. Hughes freebsd_committer 2016-10-04 19:22:05 UTC
Created attachment 175426 [details]
patch from a git commit

Bump to the latest upstream release.
Comment 1 commit-hook freebsd_committer 2016-10-11 15:33:32 UTC
A commit references this bug:

Author: pawel
Date: Tue Oct 11 15:32:59 UTC 2016
New revision: 423775
URL: https://svnweb.freebsd.org/changeset/ports/423775

Log:
  Update to version 1.11.0

  https://github.com/aws/aws-cli/blob/1.11.0/CHANGELOG.rst

  PR:		213205
  Submitted by:	Bradley T. Hughes
  Approved by:	maintainer

Changes:
  head/devel/awscli/Makefile
  head/devel/awscli/distinfo
Comment 2 Bradley T. Hughes freebsd_committer 2016-10-12 06:51:33 UTC
Thanks!